@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --main-bg-color : #262162;
    --main-text-color : #262162;
    --second-text-color : #BF1E2E;
    --second-bg-color : #BF1E2E;
}

body { 
    font-family: 'Poppins', sans-serif;
}

.primary-text {
    color: var(--main-text-color);
}

.second-text {
    color: var(--second-text-color);
}

.primary-bg {
    background-color: var(--main-bg-color);
}

.secondary-bg {
    background-color: var(--second-bg-color);
}

.hero {
    background: linear-gradient(
        to top, 
        rgba(0,0,0,0.5)50%,rgba(0,0,0,0.5)50%),
        url("../images/back-7.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    position: relative;
}

.hero-other {
    background: linear-gradient(
        to top, 
        rgba(0,0,0,0.5)50%,rgba(0,0,0,0.5)50%),
        url("../images/back-3.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 50vh;
    position: relative;
}

.hero-text {
    width: 1200px;
    height: auto;
    margin: auto;
    color: white;
    position: absolute;
    padding-left: 20px;
}

.hero-text h3 {
    margin-top: 9%;
    /* padding-left: 20px; */
}

.hero-text h1 {
    /* padding-left: 20px; */
    padding-top: 10px;
    font-size: 50px;
    letter-spacing: 2px;
    font-weight: bold;
}

.hero-links button {
    height: 50px;
    padding: 15px;
    border: none;
    color: white;
    font-size: 18px;
    margin-top: 10px;
    /* border-radius: 10px; */
    cursor: pointer;
    transition: 0.3s ease-in-out;

}

.hero-links button:hover {
    background-color: white;
    color: black;
}

.btn-space {
    margin-left: 15px;
}

.content {
    margin-bottom: 30px;
    margin-top: 10px;
}

.content .card-intro .card:hover {
    border: 2px solid var(--second-text-color);
    transition: 0.3s ease-in-out;
}

.service-standard .card-title, .services .card-title {
    color: var(--main-text-color);
}

.about-us {
    line-height: 2rem;
}

.mission {
    background-color: var(--main-bg-color);
    color: white;
    padding: 10px;
    line-height: 2rem;
}

